#mu-menu .navbar-default {
    background-color: white !important;
    border-radius: 0;
    border-left: none;
    border-right: none;
    margin-bottom: 0px;
    z-index: 6000;
}

.navbar {
    position: relative;
    min-height: 110px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-nav {
    margin: 1px 0px 0px 17% !important;
}

.navbar-brand>img {
    display: block;
    margin-right: 25px;
    width: 220px !important;
    height: 110px;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: transparent;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.navbar-right {
    float: right !important;
    margin-right: 0px !important;
}

@media only screen and (max-width: 768px) {
    .navbar {
        position: relative;
        min-height: 50px;
        margin-bottom: 20px;
        border: 1px solid transparent;
    }
    .navbar-brand>img {
        display: block;
        margin-right: 25px;
        width: 130px !important;
        height: 65px;
    }
}

.btn-success {
    color: #fff;
    background-color: #c89413;
    border-color: #c89413;
}

.fa-search {
    color: #10607e;
}

.pr-color-1 {
    color: #10607e;
}

.pr-color-2 {
    color: #267796;
}

.pr-color-3 {
    color: #3f8aa7;
}

.pr-color-4 {
    color: #63a9c3;
}

.pr-color-5 {
    color: #96cade;
}

.sec-color-1-btn {
    background-color: #c89413;
    color: white;
}

.activenav {
    background-color: #10607e !important;
    color: white !important;
    font-weight: bold;
    border-bottom: 3px solid white !important;
}

#mu-menu .navbar-default .navbar-nav li>a {
    border-bottom: 2px solid transparent;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    margin-bottom: -1px !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.navbar-default .navbar-toggle {
    border-color: #fd5101;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fd7201;
}

#mu-menu .navbar-default .navbar-nav li>a {
    color: #10607e;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: transparent !important;
}

@media (max-width: 767px) {
    .navbar-toggle {
        background-color: #10607e !important;
        border-radius: 0;
    }
    .mu-center-email {
        margin-top: -115px;
    }
    #mu-search .mu-search-area {
        font-size: 30px;
        background-color: black;
    }
}

.mu-center-email {
    padding-top: 30px;
}

@media (max-width: 991px) {
    #mu-menu .navbar-default .navbar-nav {
        margin: 0px 0px !important;
        padding-top: 30px;
    }
    #mu-search .mu-search-area {
        padding: 60% 0;
    }
    .navbar-form {
        padding: 1px 1px;
        margin-top: 1px;
    }
}

#mu-menu .navbar-default .navbar-nav .activenav .dropdown-toggle {
    color: #f9fdff;
}